aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorConrad Kostecki <conikost@gentoo.org>2021-07-26 23:44:06 +0200
committerConrad Kostecki <conikost@gentoo.org>2021-07-26 23:52:00 +0200
commit31696cfc77fab920a86c30f81f8c3697ea2db545 (patch)
tree80b54856a059c4735867ea4e12359c861f50fbe4
parentapp-emulation/wine-staging: drop deprecated ltprune eclass (diff)
downloadwine-31696cfc77fab920a86c30f81f8c3697ea2db545.tar.gz
wine-31696cfc77fab920a86c30f81f8c3697ea2db545.tar.bz2
wine-31696cfc77fab920a86c30f81f8c3697ea2db545.zip
app-emulation/wine-vanilla: drop deprecated ltprune eclass
Closes: https://github.com/gentoo/repo-proj-wine/pull/19 Signed-off-by: Conrad Kostecki <conikost@gentoo.org>
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.0.1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.0.2.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.0.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.10.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.11.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.12.1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.13.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.14.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.15.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.16.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.17.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.18.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.19.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.2.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.20.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.21.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.3.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.4.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.5.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.6-r1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.6.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.7-r1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.7.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.8.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-4.9.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.0.1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.0.2.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.0.3-r1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.0.3.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.0.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.10.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.11.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.12.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.13.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.14.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.15.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.16.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.17.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.18.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.19.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.2.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.20.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.21.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.22-r1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.22-r2.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.22.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.3.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.4.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.5.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.6.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.7.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.8.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-5.9.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.0.1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.0.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.10.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.11.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.12.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.13.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.2.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.3-r1.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.3.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.4.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.5.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.6.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.7.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.8.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-6.9.ebuild2
-rw-r--r--app-emulation/wine-vanilla/wine-vanilla-9999.ebuild2
72 files changed, 72 insertions, 72 deletions
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.0.1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.0.1.ebuild
index 7a3435e..105d3c5 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.0.1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.0.1.ebuild
@@ -459,7 +459,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.0.2.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.0.2.ebuild
index 7a3435e..105d3c5 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.0.2.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.0.2.ebuild
@@ -459,7 +459,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.0.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.0.ebuild
index 595b734..56d889d 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.0.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.0.ebuild
@@ -459,7 +459,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.1.ebuild
index ad6efb2..31327f7 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.1.ebuild
@@ -458,7 +458,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.10.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.10.ebuild
index a458a2c..e5c02dd 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.10.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.10.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.11.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.11.ebuild
index 7fa06df..db17ef6 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.11.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.11.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.12.1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.12.1.ebuild
index 7fa06df..db17ef6 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.12.1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.12.1.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.13.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.13.ebuild
index 7fa06df..db17ef6 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.13.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.13.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.14.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.14.ebuild
index 85ad842..214dbde 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.14.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.14.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.15.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.15.ebuild
index 85ad842..214dbde 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.15.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.15.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.16.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.16.ebuild
index 85ad842..214dbde 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.16.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.16.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.17.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.17.ebuild
index d502188..6ea539d 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.17.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.17.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.18.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.18.ebuild
index d502188..6ea539d 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.18.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.18.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.19.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.19.ebuild
index d502188..6ea539d 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.19.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.19.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.2.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.2.ebuild
index ad6efb2..31327f7 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.2.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.2.ebuild
@@ -458,7 +458,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.20.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.20.ebuild
index ecb350c..895ae57 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.20.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.20.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.21.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.21.ebuild
index ecb350c..895ae57 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.21.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.21.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.3.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.3.ebuild
index 95c7232..93bc754 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.3.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.3.ebuild
@@ -460,7 +460,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.4.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.4.ebuild
index e1a1324..effb1bc 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.4.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.4.ebuild
@@ -460,7 +460,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.5.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.5.ebuild
index 4b47084..5a7d1ce 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.5.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.5.ebuild
@@ -460,7 +460,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.6-r1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.6-r1.ebuild
index c463974..a28fd8b 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.6-r1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.6-r1.ebuild
@@ -460,7 +460,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.6.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.6.ebuild
index 4b47084..5a7d1ce 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.6.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.6.ebuild
@@ -460,7 +460,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.7-r1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.7-r1.ebuild
index aa07032..5dc3edf 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.7-r1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.7-r1.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.7.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.7.ebuild
index f2fd651..2aa3704 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.7.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.7.ebuild
@@ -460,7 +460,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.8.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.8.ebuild
index ed80c3c..be2a77c 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.8.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.8.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-4.9.ebuild b/app-emulation/wine-vanilla/wine-vanilla-4.9.ebuild
index ed80c3c..be2a77c 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-4.9.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-4.9.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.0.1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.0.1.ebuild
index 2c8da9a..81be52b 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.0.1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.0.1.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.0.2.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.0.2.ebuild
index 2c8da9a..81be52b 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.0.2.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.0.2.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.0.3-r1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.0.3-r1.ebuild
index 5f25770..75b98d5 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.0.3-r1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.0.3-r1.ebuild
@@ -463,7 +463,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.0.3.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.0.3.ebuild
index 2c8da9a..81be52b 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.0.3.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.0.3.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.0.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.0.ebuild
index 2c8da9a..81be52b 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.0.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.0.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.1.ebuild
index ab4b0c1..d6c7027 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.1.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.10.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.10.ebuild
index 3a4af0f..b73bc92 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.10.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.10.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.11.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.11.ebuild
index fed13ca..a52badd 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.11.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.11.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.12.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.12.ebuild
index fed13ca..a52badd 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.12.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.12.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.13.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.13.ebuild
index fed13ca..a52badd 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.13.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.13.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.14.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.14.ebuild
index fed13ca..a52badd 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.14.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.14.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.15.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.15.ebuild
index fed13ca..a52badd 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.15.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.15.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.16.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.16.ebuild
index fed13ca..a52badd 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.16.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.16.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.17.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.17.ebuild
index fed13ca..a52badd 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.17.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.17.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.18.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.18.ebuild
index f411a70..1eeadaa 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.18.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.18.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.19.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.19.ebuild
index 226b93e..3197946 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.19.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.19.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.2.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.2.ebuild
index ab4b0c1..d6c7027 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.2.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.2.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.20.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.20.ebuild
index 226b93e..3197946 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.20.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.20.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.21.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.21.ebuild
index 226b93e..3197946 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.21.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.21.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.22-r1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.22-r1.ebuild
index a422ff7..346a12a 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.22-r1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.22-r1.ebuild
@@ -491,7 +491,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.22-r2.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.22-r2.ebuild
index 97ea901..166ec36 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.22-r2.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.22-r2.ebuild
@@ -492,7 +492,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.22.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.22.ebuild
index 226b93e..3197946 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.22.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.22.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.3.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.3.ebuild
index ab4b0c1..d6c7027 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.3.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.3.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.4.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.4.ebuild
index ab4b0c1..d6c7027 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.4.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.4.ebuild
@@ -461,7 +461,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.5.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.5.ebuild
index 112cd56..0bd2ccd 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.5.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.5.ebuild
@@ -463,7 +463,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.6.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.6.ebuild
index 9ab1b2d..560e779 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.6.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.6.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.7.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.7.ebuild
index f1b0c2c..3751f9d 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.7.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.7.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.8.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.8.ebuild
index f1b0c2c..3751f9d 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.8.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.8.ebuild
@@ -462,7 +462,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-5.9.ebuild b/app-emulation/wine-vanilla/wine-vanilla-5.9.ebuild
index 62a4fcb..d8b7b98 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-5.9.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-5.9.ebuild
@@ -463,7 +463,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.0.1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.0.1.ebuild
index da793ad..fc87e0f 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.0.1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.0.1.ebuild
@@ -493,7 +493,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.0.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.0.ebuild
index a22f22a..c4a82f7 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.0.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.0.ebuild
@@ -493,7 +493,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.1.ebuild
index c5ffac5..f138a53 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.1.ebuild
@@ -494,7 +494,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.10.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.10.ebuild
index 497755a..5175537 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.10.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.10.ebuild
@@ -492,7 +492,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.11.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.11.ebuild
index 497755a..5175537 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.11.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.11.ebuild
@@ -492,7 +492,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.12.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.12.ebuild
index e725ccf..5fac9b3 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.12.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.12.ebuild
@@ -493,7 +493,7 @@ multilib_src_install_all() {
plocale_for_each_locale add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.13.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.13.ebuild
index e725ccf..5fac9b3 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.13.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.13.ebuild
@@ -493,7 +493,7 @@ multilib_src_install_all() {
plocale_for_each_locale add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.2.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.2.ebuild
index d661231..e67b9eb 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.2.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.2.ebuild
@@ -494,7 +494,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.3-r1.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.3-r1.ebuild
index 07ad394..d45eec8 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.3-r1.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.3-r1.ebuild
@@ -495,7 +495,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.3.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.3.ebuild
index 045e3bf..3aad8a8 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.3.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.3.ebuild
@@ -494,7 +494,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.4.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.4.ebuild
index 7c3b8ac..e5f6861 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.4.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.4.ebuild
@@ -492,7 +492,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.5.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.5.ebuild
index 7c3b8ac..e5f6861 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.5.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.5.ebuild
@@ -492,7 +492,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.6.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.6.ebuild
index 32fbb98..a3bba59 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.6.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.6.ebuild
@@ -492,7 +492,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.7.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.7.ebuild
index 32fbb98..a3bba59 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.7.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.7.ebuild
@@ -492,7 +492,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.8.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.8.ebuild
index 32fbb98..a3bba59 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.8.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.8.ebuild
@@ -492,7 +492,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-6.9.ebuild b/app-emulation/wine-vanilla/wine-vanilla-6.9.ebuild
index 32fbb98..a3bba59 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-6.9.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-6.9.ebuild
@@ -492,7 +492,7 @@ multilib_src_install_all() {
l10n_for_each_locale_do add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \
diff --git a/app-emulation/wine-vanilla/wine-vanilla-9999.ebuild b/app-emulation/wine-vanilla/wine-vanilla-9999.ebuild
index b16b517..bb5fbdb 100644
--- a/app-emulation/wine-vanilla/wine-vanilla-9999.ebuild
+++ b/app-emulation/wine-vanilla/wine-vanilla-9999.ebuild
@@ -492,7 +492,7 @@ multilib_src_install_all() {
plocale_for_each_locale add_locale_docs
einstalldocs
- prune_libtool_files --all
+ find "${ED}" -name *.la -delete || die
if ! use perl ; then # winedump calls function_grep.pl, and winemaker is a perl script
rm "${D%/}${MY_PREFIX}"/bin/{wine{dump,maker},function_grep.pl} \